/* CSS Document */
/* margin
*******************/
.mt-0 {
  margin-top: 0px !important; }

.mb-0 {
  margin-bottom: 0px !important; }

.mt-5 {
  margin-top: 5px !important; }

.mb-5 {
  margin-bottom: 5px !important; }

.mt-10 {
  margin-top: 10px !important; }

.mb-10 {
  margin-bottom: 10px !important; }

.mt-15 {
  margin-top: 15px !important; }

.mb-15 {
  margin-bottom: 15px !important; }

.mt-20 {
  margin-top: 20px !important; }

.mb-20 {
  margin-bottom: 20px !important; }

.mt-25 {
  margin-top: 25px !important; }

.mb-25 {
  margin-bottom: 25px !important; }

.mt-30 {
  margin-top: 30px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mt-35 {
  margin-top: 35px !important; }

.mb-35 {
  margin-bottom: 35px !important; }

.mt-40 {
  margin-top: 40px !important; }

.mb-40 {
  margin-bottom: 40px !important; }

.mt-45 {
  margin-top: 45px !important; }

.mb-45 {
  margin-bottom: 45px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mt-55 {
  margin-top: 55px !important; }

.mb-55 {
  margin-bottom: 55px !important; }

.mt-60 {
  margin-top: 60px !important; }

.mb-60 {
  margin-bottom: 60px !important; }

.mt-65 {
  margin-top: 65px !important; }

.mb-65 {
  margin-bottom: 65px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mt-75 {
  margin-top: 75px !important; }

.mb-75 {
  margin-bottom: 75px !important; }

.mt-80 {
  margin-top: 80px !important; }

.mb-80 {
  margin-bottom: 80px !important; }

.mt-85 {
  margin-top: 85px !important; }

.mb-85 {
  margin-bottom: 85px !important; }

.mt-90 {
  margin-top: 90px !important; }

.mb-90 {
  margin-bottom: 90px !important; }

.mt-95 {
  margin-top: 95px !important; }

.mb-95 {
  margin-bottom: 95px !important; }

.mt-100 {
  margin-top: 100px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.mt-105 {
  margin-top: 105px !important; }

.mb-105 {
  margin-bottom: 105px !important; }

.mt-110 {
  margin-top: 110px !important; }

.mb-110 {
  margin-bottom: 110px !important; }

.mt-115 {
  margin-top: 115px !important; }

.mb-115 {
  margin-bottom: 115px !important; }

.mt-120 {
  margin-top: 120px !important; }

.mb-120 {
  margin-bottom: 120px !important; }

.mt-125 {
  margin-top: 125px !important; }

.mb-125 {
  margin-bottom: 125px !important; }

.mt-130 {
  margin-top: 130px !important; }

.mb-130 {
  margin-bottom: 130px !important; }

.mt-135 {
  margin-top: 135px !important; }

.mb-135 {
  margin-bottom: 135px !important; }

.mt-140 {
  margin-top: 140px !important; }

.mb-140 {
  margin-bottom: 140px !important; }

.mt-145 {
  margin-top: 145px !important; }

.mb-145 {
  margin-bottom: 145px !important; }

.mt-150 {
  margin-top: 150px !important; }

.mb-150 {
  margin-bottom: 150px !important; }

.sp {
  display: none !important; }

body {
  min-width: 1230px; }

.entry-header {
  max-width: 1200px;
  margin: auto; }

.page-header {
  background: url("https://biew.jp/wp-content/uploads/2019/06/shutterstock_279005462.jpg") no-repeat center;
  background-size: cover;
  height: 20rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 0; }
  .page-header::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(68, 68, 68, 0.2);
    position: absolute;
    top: 0;
    left: 0; }
  .page-header .page-title {
    color: #fff;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    position: relative;
    z-index: 3; }
    .page-header .page-title span {
      display: block;
      margin-left: 0; }

.page-template-page-side-none .side-none .entry-content {
  max-width: inherit; }

.site-content * {
  letter-spacing: normal; }
.site-content > .wrap {
  width: inherit; }

.site-footer {
  margin-top: 0; }
  .site-footer .main-navigation {
    padding-top: 90px; }

section {
  padding: 90px 0; }
  section:nth-child(odd) {
    background-color: #fffbf3; }

.entry-content p {
  line-height: 2; }

.entry-title, .ttl01 {
  text-align: center;
  padding-top: 30px;
  background: url("../images/recipe/ttl-logo.png") no-repeat center top;
  background-size: 30px;
  font-size: 32px;
  font-weight: normal; }
  .entry-title span, .ttl01 span {
    display: block;
    font-size: 16px;
    font-family: cursive;
    color: #c1b497; }

.ttl02 {
  font-size: 22px;
  font-weight: 500;
  border-left: 4px solid #c1b497;
  padding: 3px 0 3px 14px;
  margin-bottom: 10px;
  position: relative; }
  .ttl02::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c1b497;
    position: absolute;
    bottom: -6px;
    left: 0; }

.flex {
  display: flex; }

.alignCenter {
  text-align: center; }

.list01 li {
  padding-left: 25px;
  font-size: 14px;
  margin-bottom: 6px;
  position: relative; }
  .list01 li:last-child {
    margin-bottom: 0; }
  .list01 li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f138";
    position: absolute;
    left: 5px;
    color: #c1b497; }

.list02 {
  position: relative;
  list-style-type: none;
  margin-bottom: 10px; }
  .list02 li {
    position: relative;
    line-height: 2;
    padding-left: 25px; }
    .list02 li::before {
      font-family: "Font Awesome 5 Free";
      font-weight: 600;
      content: "\f00c";
      position: absolute;
      left: 0;
      color: #c1b497; }

.btn {
  margin-bottom: 0 !important;
  text-align: center; }
  .btn a {
    padding: 15px 0;
    display: inline-block;
    border: solid 1px #fff;
    border-bottom: none;
    border-right: none;
    font-size: 20px;
    background: #c1b497;
    color: #fff;
    max-width: 380px;
    width: 100%; }

.cont01 {
  padding-top: 90px; }
  .cont01 .entry-title {
    margin-bottom: 90px; }
  .cont01 .flex {
    margin-top: 60px;
    gap: 3rem;
    align-items: center; }
    .cont01 .flex .item h3 {
      font-size: 24px;
      font-weight: normal;
      color: #b07a00;
      margin-bottom: 15px; }
    .cont01 .flex .item img {
      object-fit: cover;
      width: 500px;
      height: 400px; }

.recipe-author-img-absolute {
  position: absolute;
  left: 30px;
  top: 130px;
  font-size: 56px;
  font-weight: 600;
  font-family: cursive;
  color: #c1b497;
  line-height: 1 !important;
  margin-bottom: 0 !important;
  transform: rotate(-15deg);
  text-shadow: 0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff,0 0 1.5px #fff; }
.recipe-author-position {
  font-size: 14px;
  line-height: 1.5 !important; }
.recipe-author-name {
  font-size: 20px;
  margin: 0 !important; }

.cont02 .ttl01 {
  margin-bottom: 90px; }
.cont02 .flex {
  flex-wrap: wrap; }
  .cont02 .flex .item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    min-height: 255px;
    position: relative;
    background-color: rgba(193, 180, 151, 0.15); }
    .cont02 .flex .item:nth-child(2n) {
      margin-right: 0; }
    .cont02 .flex .item .img {
      width: 50%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1; }
    .cont02 .flex .item .txt {
      width: 46%;
      padding-right: 15px; }

.cont03 .ttl01 {
  margin-bottom: 90px; }
.cont03 .flex {
  gap: 30px; }
  .cont03 .flex .item {
    max-width: 50%; }
.cont03 .btn {
  margin-top: 60px; }

.cont04 .ttl01 {
  margin-bottom: 90px; }
.cont04 .ttl02 {
  margin-bottom: 30px; }
.cont04 .flex {
  gap: 30px; }
  .cont04 .flex .item h4 {
    font-size: 16px;
    font-weight: 500;
    color: #b07a00;
    margin-bottom: 6px;
    text-align: center; }
  .cont04 .flex .item .img {
    margin-bottom: 6px; }

.cont05 .ttl01 {
  margin-bottom: 90px; }
.cont05 .flex {
  gap: 30px; }
  .cont05 .flex .item {
    max-width: 50%; }
.cont05 .btn {
  margin-top: 60px; }

@media screen and (max-width: 768px) {
  .sp-mt-0 {
    margin-top: 0px !important; }

  .sp-mb-0 {
    margin-bottom: 0px !important; }

  .sp-mt-5 {
    margin-top: 5px !important; }

  .sp-mb-5 {
    margin-bottom: 5px !important; }

  .sp-mt-10 {
    margin-top: 10px !important; }

  .sp-mb-10 {
    margin-bottom: 10px !important; }

  .sp-mt-15 {
    margin-top: 15px !important; }

  .sp-mb-15 {
    margin-bottom: 15px !important; }

  .sp-mt-20 {
    margin-top: 20px !important; }

  .sp-mb-20 {
    margin-bottom: 20px !important; }

  .sp-mt-25 {
    margin-top: 25px !important; }

  .sp-mb-25 {
    margin-bottom: 25px !important; }

  .sp-mt-30 {
    margin-top: 30px !important; }

  .sp-mb-30 {
    margin-bottom: 30px !important; }

  .sp-mt-35 {
    margin-top: 35px !important; }

  .sp-mb-35 {
    margin-bottom: 35px !important; }

  .sp-mt-40 {
    margin-top: 40px !important; }

  .sp-mb-40 {
    margin-bottom: 40px !important; }

  .sp-mt-45 {
    margin-top: 45px !important; }

  .sp-mb-45 {
    margin-bottom: 45px !important; }

  .sp-mt-50 {
    margin-top: 50px !important; }

  .sp-mb-50 {
    margin-bottom: 50px !important; }

  .sp-mt-55 {
    margin-top: 55px !important; }

  .sp-mb-55 {
    margin-bottom: 55px !important; }

  .sp-mt-60 {
    margin-top: 60px !important; }

  .sp-mb-60 {
    margin-bottom: 60px !important; }

  .sp-mt-65 {
    margin-top: 65px !important; }

  .sp-mb-65 {
    margin-bottom: 65px !important; }

  .sp-mt-70 {
    margin-top: 70px !important; }

  .sp-mb-70 {
    margin-bottom: 70px !important; }

  .sp-mt-75 {
    margin-top: 75px !important; }

  .sp-mb-75 {
    margin-bottom: 75px !important; }

  .sp-mt-80 {
    margin-top: 80px !important; }

  .sp-mb-80 {
    margin-bottom: 80px !important; }

  .sp-mt-85 {
    margin-top: 85px !important; }

  .sp-mb-85 {
    margin-bottom: 85px !important; }

  .sp-mt-90 {
    margin-top: 90px !important; }

  .sp-mb-90 {
    margin-bottom: 90px !important; }

  .sp-mt-95 {
    margin-top: 95px !important; }

  .sp-mb-95 {
    margin-bottom: 95px !important; }

  .sp-mt-100 {
    margin-top: 100px !important; }

  .sp-mb-100 {
    margin-bottom: 100px !important; }

  .sp-mt-105 {
    margin-top: 105px !important; }

  .sp-mb-105 {
    margin-bottom: 105px !important; }

  .sp-mt-110 {
    margin-top: 110px !important; }

  .sp-mb-110 {
    margin-bottom: 110px !important; }

  .sp-mt-115 {
    margin-top: 115px !important; }

  .sp-mb-115 {
    margin-bottom: 115px !important; }

  .sp-mt-120 {
    margin-top: 120px !important; }

  .sp-mb-120 {
    margin-bottom: 120px !important; }

  .sp-mt-125 {
    margin-top: 125px !important; }

  .sp-mb-125 {
    margin-bottom: 125px !important; }

  .sp-mt-130 {
    margin-top: 130px !important; }

  .sp-mb-130 {
    margin-bottom: 130px !important; }

  .sp-mt-135 {
    margin-top: 135px !important; }

  .sp-mb-135 {
    margin-bottom: 135px !important; }

  .sp-mt-140 {
    margin-top: 140px !important; }

  .sp-mb-140 {
    margin-bottom: 140px !important; }

  .sp-mt-145 {
    margin-top: 145px !important; }

  .sp-mb-145 {
    margin-bottom: 145px !important; }

  .sp-mt-150 {
    margin-top: 150px !important; }

  .sp-mb-150 {
    margin-bottom: 150px !important; }

  .sp-mt-155 {
    margin-top: 155px !important; }

  .sp-mb-155 {
    margin-bottom: 155px !important; }

  .sp-mt-160 {
    margin-top: 160px !important; }

  .sp-mb-160 {
    margin-bottom: 160px !important; }

  .sp-mt-165 {
    margin-top: 165px !important; }

  .sp-mb-165 {
    margin-bottom: 165px !important; }

  .sp-mt-170 {
    margin-top: 170px !important; }

  .sp-mb-170 {
    margin-bottom: 170px !important; }

  .sp-mt-175 {
    margin-top: 175px !important; }

  .sp-mb-175 {
    margin-bottom: 175px !important; }

  .sp-mt-180 {
    margin-top: 180px !important; }

  .sp-mb-180 {
    margin-bottom: 180px !important; }

  .sp-mt-185 {
    margin-top: 185px !important; }

  .sp-mb-185 {
    margin-bottom: 185px !important; }

  .sp-mt-190 {
    margin-top: 190px !important; }

  .sp-mb-190 {
    margin-bottom: 190px !important; }

  .sp-mt-195 {
    margin-top: 195px !important; }

  .sp-mb-195 {
    margin-bottom: 195px !important; }

  .sp-mt-200 {
    margin-top: 200px !important; }

  .sp-mb-200 {
    margin-bottom: 200px !important; }

  .sp-mt-205 {
    margin-top: 205px !important; }

  .sp-mb-205 {
    margin-bottom: 205px !important; }

  .sp-mt-210 {
    margin-top: 210px !important; }

  .sp-mb-210 {
    margin-bottom: 210px !important; }

  .sp-mt-215 {
    margin-top: 215px !important; }

  .sp-mb-215 {
    margin-bottom: 215px !important; }

  .sp-mt-220 {
    margin-top: 220px !important; }

  .sp-mb-220 {
    margin-bottom: 220px !important; }

  .sp-mt-225 {
    margin-top: 225px !important; }

  .sp-mb-225 {
    margin-bottom: 225px !important; }

  .sp-mt-230 {
    margin-top: 230px !important; }

  .sp-mb-230 {
    margin-bottom: 230px !important; }

  .sp-mt-235 {
    margin-top: 235px !important; }

  .sp-mb-235 {
    margin-bottom: 235px !important; }

  .sp-mt-240 {
    margin-top: 240px !important; }

  .sp-mb-240 {
    margin-bottom: 240px !important; }

  .sp-mt-245 {
    margin-top: 245px !important; }

  .sp-mb-245 {
    margin-bottom: 245px !important; }

  .sp-mt-250 {
    margin-top: 250px !important; }

  .sp-mb-250 {
    margin-bottom: 250px !important; }

  .sp {
    display: block !important; }

  body {
    min-width: inherit; }

  .entry-header {
    margin: 0 20px; }

  .entry-content p {
    font-size: 15px; }

  .page-header {
    margin-bottom: 0; }
    .page-header .page-title {
      font-size: 24px; }

  .flex {
    flex-wrap: wrap; }

  .entry-title, .ttl01 {
    font-size: 20px; }

  .site-footer .main-navigation {
    padding-top: 60px; }

  section {
    padding: 60px 0; }

  .ttl02 {
    font-size: 18px; }

  .cont01 {
    padding-top: 60px; }
    .cont01 .entry-title {
      margin-bottom: 60px; }
    .cont01 .flex {
      margin-top: 30px;
      gap: 0; }
      .cont01 .flex .item {
        width: 100%; }
        .cont01 .flex .item h3 {
          font-size: 18px; }
        .cont01 .flex .item ul li {
          font-size: 14px; }
        .cont01 .flex .item img {
          width: 100%;
          height: 200px; }
    .cont01 .list02 {
      margin: 15px 0; }

  .recipe-author-img-absolute {
    font-size: 48px !important;
    left: 3vw;
    top: 50vw; }
  .recipe-author-position {
    font-size: 14px !important; }

  .cont02 .ttl01 {
    margin-bottom: 60px; }
  .cont02 .flex .item {
    width: 100%;
    margin-right: 0;
    min-height: inherit;
    margin-bottom: 15px;
    flex-wrap: wrap; }
    .cont02 .flex .item .img {
      width: 100%;
      position: static; }
    .cont02 .flex .item .txt {
      width: 100%;
      padding: 10px 15px 15px; }

  .cont03 .ttl01 {
    margin-bottom: 60px; }
  .cont03 .flex {
    gap: 0; }
    .cont03 .flex .item {
      max-width: inherit;
      width: 100%;
      margin-right: 0;
      margin-bottom: 0; }
      .cont03 .flex .item:nth-child(1) {
        margin-bottom: 15px; }
  .cont03 .btn {
    margin-top: 30px; }

  .btn a {
    font-size: 14px;
    padding: 10px 0; }

  .cont04 .ttl01 {
    margin-bottom: 60px; }
  .cont04 .ttl02 {
    margin-bottom: 15px; }
  .cont04 .flex .item h4 {
    font-size: 18px; }

  .cont05 .ttl01 {
    margin-bottom: 60px; }
  .cont05 .flex {
    gap: 10px; }
    .cont05 .flex .item {
      max-width: inherit;
      width: 100%; }
  .cont05 .btn {
    margin-top: 30px; } }
